liblouis (3.38.0-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 01 Jun 2026 23:56:57 +0200

liblouis (3.37.0-1) unstable; urgency=medium

  * New upstream release.
  * rules: Also clean .pybuild (Closes: #1047318)
  * control: Stop depending on quilt (Closes: Bug#1129608)

 -- Samuel Thibault <sthibault@debian.org>  Tue, 03 Mar 2026 22:38:46 +0100

liblouis (3.36.0-1) unstable; urgency=medium

  * New upstream release.
  * watch: Use version 5 github template.
  * control: Build-depend on pybuild-plugin-pyproject and python3-pytest
  * rules: Use pybuild instead of now-gone setup-py.
  * python3-louis: Install python files.
  * tests/tests: Also run python tests.
  * copyright: Fix FSF address.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 02 Dec 2025 23:25:11 +0100

liblouis (3.35.0-2) unstable; urgency=medium

  * no-change re-upload for arch:all rebuild on buildd.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 12 Sep 2025 02:26:07 +0200

liblouis (3.35.0-1) unstable; urgency=medium

  * New upstream release.
  * Update standards version to 4.6.2, no changes needed.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 01 Sep 2025 20:34:29 +0200

liblouis (3.34.0-1) experimental; urgency=medium

  * New upstream release.
    - docs: Drop non-generated docs.
    - tests-patches/use_system_liblouis: Refresh.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 07 Jun 2025 19:36:04 +0200

liblouis (3.33.0-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 03 Mar 2025 18:49:48 +0100

liblouis (3.32.0-1) unstable; urgency=medium

  * New upstream release.
    - tests-patches/use_system_liblouis: Refresh.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 03 Dec 2024 22:02:32 +0100

liblouis (3.31.0-2) unstable; urgency=medium

  * control: Add python3-setuptools build-dep (Closes: #1080847)

 -- Samuel Thibault <sthibault@debian.org>  Sat, 07 Sep 2024 17:34:38 +0200

liblouis (3.31.0-1) unstable; urgency=medium

  * New upstream release.
  * tests/tests: Always unpatch on exit.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 02 Sep 2024 19:50:45 +0200

liblouis (3.30.0-2) unstable; urgency=medium

  * Re-upload as source.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 05 Jun 2024 12:44:26 +0200

liblouis (3.30.0-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 05 Jun 2024 00:08:15 +0200

liblouis (3.29.0-1) unstable; urgency=medium

  * New upstream release.
  * control: Replace pkg-config deps with pkgconf.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 04 Mar 2024 20:07:48 +0100

liblouis (3.28.0-1) unstable; urgency=medium

  * New upstream release.
  * rules: Fix FTCBFS: Do not pass host cflags to native build
    (Closes: Bug#1057191)

 -- Samuel Thibault <sthibault@debian.org>  Mon, 04 Dec 2023 19:52:08 +0100

liblouis (3.27.0-1) unstable; urgency=medium

  * New upstream release.
  * clean: Clean generated files (Closes: Bug#1047318)

 -- Samuel Thibault <sthibault@debian.org>  Tue, 12 Sep 2023 21:14:18 +0200

liblouis (3.26.0-1) unstable; urgency=medium

  * New upstream release.
    - debian/patches/CVE-2023-26767.patch: Upstreamed.
    - debian/patches/CVE-2023-26768-1.patch: Upstreamed.
    - debian/patches/CVE-2023-26768-2.patch: Upstreamed.
    - debian/patches/CVE-2023-26769-1.patch: Upstreamed.
    - debian/patches/CVE-2023-26769-2.patch: Upstreamed.
    - debian/patches/CVE-2023-26769-3.patch: Upstreamed.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 11 Jun 2023 21:06:46 +0200

liblouis (3.24.0-2) unstable; urgency=high

  * Team upload
  * SECURITY UPDATE: Denial of service (Closes: #1033202)
    - debian/patches/CVE-2023-26767.patch: check the length
      of path before copying into dataPath in
      liblouis/compileTranslationTable.c, liblouis/liblouis.h.in.
    - CVE-2023-26767
  * SECURITY UPDATE: Buffer overflow
    - debian/patches/CVE-2023-26768-1.patch: check filename before
      coping to initialLogFileName in liblouis/logging.c.
    - debian/patches/CVE-2023-26768-2.patch: replace the magic
      number with a define in liblouis/logging.c.
    - CVE-2023-26768
  * SECURITY UPDATE: Buffer overflow
    - debian/patches/CVE-2023-26769-1.patch: check path length
      before coping into tableFile in liblouis/compileTranslationTable.c.
    - debian/patches/CVE-2023-26769-2.patch: fix format in
      liblouis/compileTranslationTable.c.
    - debian/patches/CVE-2023-26769-3.patch: add parentheses for
      define expression in liblouis/compileTranslationTable.c.
    - CVE-2023-26769

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Fri, 02 Jun 2023 10:05:57 -0300

liblouis (3.24.0-1) unstable; urgency=medium

  [ Samuel Thibault ]
  * control: Make python3-louis Multi-Arch: foreign.
  * watch: watch: Use API instead of releases page.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 06 Dec 2022 21:56:53 +0100

liblouis (3.23.0-1) unstable; urgency=medium

  * New upstream release.
    - patches/emphasis: Fixed upstream.
    - patches/replacement: Upstreamed.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 05 Sep 2022 20:34:11 +0200

liblouis (3.22.0-2) unstable; urgency=medium

  * patches/replacement: Check replacement characters []
  * liblouis-data.lintian-overrides: Update matching.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 24 Jul 2022 23:52:33 +0200

liblouis (3.22.0-1) unstable; urgency=medium

  [ Samuel Thibault ]
  * New upstream release.
    - Closes: #1008009 CVE-2022-26981
    - Closes: #1011984 CVE-2022-31783

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on automake and dpkg-dev.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 07 Jun 2022 11:31:28 +0200

liblouis (3.21.0-1) unstable; urgency=medium

  * New upstream release.
  * control: Make sure liblouis depends on a recent-enough version of
    liblouis-data.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 07 Mar 2022 23:39:11 +0100

liblouis (3.20.0-2) unstable; urgency=medium

  * control: Bump Standards-Version to 4.6.0 (no change)
  * patches/emphasis: Fix regression with emphasis (Closes: #1001841).

 -- Samuel Thibault <sthibault@debian.org>  Thu, 10 Feb 2022 14:49:24 +0100

liblouis (3.20.0-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 06 Dec 2021 23:15:50 +0100

liblouis (3.19.0-2) unstable; urgency=medium

  * control: Set python3-all build-dep :any.
  * rules: Avoid using help2man when cross-building.
  * patches/noclean_man: Avoid cleaning manpage generated by build-help2man.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 26 Oct 2021 00:35:00 +0200

liblouis (3.19.0-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 06 Sep 2021 22:51:28 +0200

liblouis (3.18.0-2) unstable; urgency=medium

  * control: Set Rules-Requires-Root to no.
  * watch: Generalize URL.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 15 Aug 2021 20:41:47 +0200

liblouis (3.18.0-1) experimental; urgency=medium

  * New upstream release.
  * watch: Use github root URL.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 07 Jun 2021 20:11:41 +0200

liblouis (3.17.0-1) experimental; urgency=medium

  * New upstream release.
    - patches/ru-ru-g1: Upstreamed.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 10 Mar 2021 20:41:38 +0100

liblouis (3.16.0-1) unstable; urgency=medium

  [ Samuel Thibault ]
  * New upstream release.
    - patches/ru-ru-g1: Fix testsuite due to removed table.
  * not-installed: Note that we don't install .la files.
  * info, docs: Install files from installed path.
  * tests/tests: Fail if we can't patch to make it use the system liblouis.

  [ Debian Janitor ]
  * Update watch file format version to 4.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 30 Nov 2020 21:55:40 +0100

liblouis (3.15.0-1) unstable; urgency=medium

  * New upstream release.
    - tests-patches/use_system_liblouis: Refresh.
  * liblouis-data.lintian-overrides: Silence encoding warnings.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 31 Aug 2020 18:01:55 +0200

liblouis (3.14.0-1) unstable; urgency=medium

  [ Samuel Thibault ]
  * New upstream release.
    - tests-patches/use_system_liblouis: Refresh.
  * control: Update alioth list domain.
  * patches: Rename to tests-patches.

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 02 Jun 2020 18:35:49 +0200

liblouis (3.13.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-
    Browse.

  [ Samuel Thibault ]
  * New upstream release.
    - patches/sparc_sigbus: Upstreamed.
  * control: Drop useless autotools-dev build-dep, useless with compat level
    >= 10.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 02 Mar 2020 23:01:40 +0100

liblouis (3.12.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Strip unusual field spacing from debian/control.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Name (from ./configure).
  * Drop unnecessary dependency on dh-autoreconf.
  * Remove unnecessary get-orig-source-target.
  * Update standards version to 4.4.1, no changes needed.

  [ Samuel Thibault ]
  * rules: Use dh_auto_build and dh_auto_install instead of hardcoding them.
  * patches/sparc_sigbus: Fix unaligned accesses on sparc64.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 19 Jan 2020 19:21:53 +0100

liblouis (3.12.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 06 Dec 2019 23:47:45 +0100

liblouis (3.12.0-1) experimental; urgency=medium

  * New upstream release.
    - Rename liblouis19 package to liblouis20 according to upstream soname
    bump.
    - patches/use_system_liblouis: Refresh.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 03 Dec 2019 01:33:11 +0100

liblouis (3.11.0-3) unstable; urgency=medium

  * control: Drop now-unused python-all build dependency (Closes: Bug#943153).

 -- Samuel Thibault <sthibault@debian.org>  Sun, 01 Dec 2019 14:50:22 +0100

liblouis (3.11.0-2) unstable; urgency=medium

  * watch: Generalize pattern.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 23 Sep 2019 22:08:40 +0200

liblouis (3.11.0-1) experimental; urgency=medium

  * New upstream release.
    - Rename liblouis17 package to liblouis19 according to upstream soname
    bump.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 03 Sep 2019 00:00:53 +0200

liblouis (3.10.0-4) unstable; urgency=medium

  * rules: Remove lou_maketable, it includes a forbidden subdir in /usr/bin,
    and is hardly useful.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 07 Sep 2019 18:59:28 +0200

liblouis (3.10.0-3) unstable; urgency=medium

  * liblouis-bin.install: Install all /usr/bin.
  * tests: Use system-provided /usr/bin tools. Check superficial tests output.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 31 Aug 2019 15:57:43 +0200

liblouis (3.10.0-2) unstable; urgency=medium

  * control: Set Vcs-* to salsa.debian.org.
  * control: Bump Standards-Version to 4.4.0 (no changes).
  * tests/control: Mark tests as superficial.
  * tests: Run the liblouis tests as well, non-superficial.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 31 Aug 2019 15:19:51 +0200

liblouis (3.10.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop python-liblouis package which has no rdeps any more.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 25 Jul 2019 20:30:08 +0200

liblouis (3.9.0-1) unstable; urgency=medium

  * New upstream release (Closes: Bug#925750).

 -- Samuel Thibault <sthibault@debian.org>  Fri, 29 Mar 2019 16:40:17 +0100

liblouis (3.8.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 04 Jan 2019 11:13:31 +0100

liblouis (3.8.0-1) experimental; urgency=medium

  [ Samuel Thibault ]
  * New upstream release.
    - Rename liblouis16 to liblouis17 according to soname bump.

  [ Helmut Grohne ]
  * Demote python stuff to Build-Depends-Indep. (Closes: Bug#913081)

 -- Samuel Thibault <sthibault@debian.org>  Tue, 01 Jan 2019 17:32:34 +0100

liblouis (3.7.0-1) unstable; urgency=medium

  * New upstream release.
    - debian/patches/automake-1.16: upstream.
    - debian/patches/cve-2018-12085: upstream.
    - debian/patches/da-dk: upstream.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 15 Sep 2018 10:11:03 +0200

liblouis (3.6.0-3) unstable; urgency=medium

  * control: Bump Standards-Version to 4.2.0 (no changes).
  * debian/tests/control: Add autopkgtest.
  * patches/automake-1.16: Fix build against automake 1.16 (Closes: #906376).

 -- Samuel Thibault <sthibault@debian.org>  Fri, 17 Aug 2018 19:06:38 +0200

liblouis (3.6.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 07 Jul 2018 15:11:48 +0200

liblouis (3.6.0-1) experimental; urgency=medium

  * New upstream release.
    - Rename liblibouis14 to liblouis16 according to soname bump.
    - cve-2018-11410, cve-2018-11440, cve-2018-11577, 32bit-crash.diff,
    cve-2018-11683, cve-2018-11684, cve-2018-11685: Remove patches merged
    upstream.
    - patches/da-dk: Fix testsuite failure.
  * control: Drop ancien python version requirement.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 30 Jun 2018 14:06:51 +0200

liblouis (3.5.0-4) unstable; urgency=high

  * patches/cve-2018-12085: Fix another buffer overflow for CVE 2018-12085
    (Closes: Bug#901202).

 -- Samuel Thibault <sthibault@debian.org>  Tue, 12 Jun 2018 00:29:00 +0200

liblouis (3.5.0-3) unstable; urgency=medium

  * patches/32bit-crash.diff: Fix crash on 32bit execution.
  * patches/cve-2018-11440: Fix another buffer overflow for CVE 2018-11440
    (Closes: #900085).
  * patches/cve-2018-11577: Fix another segfault for CVE 2018-11577
    (Closes: #900607).
  * patches/cve-2018-11683: Fix a buffer overflow for CVE 2018-11683.
  * patches/cve-2018-11684: Fix a buffer overflow for CVE 2018-11684.
  * patches/cve-2018-11685: Fix a buffer overflow for CVE 2018-11685.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 04 Jun 2018 20:16:03 +0200

liblouis (3.5.0-2) unstable; urgency=high

  * Bump Standards-Version to 4.1.4 (no changes).
  * patches/cve-2018-11410: Buffer overflow fix for CVE 2018-11410
    (Closes: #899999).

 -- Samuel Thibault <sthibault@debian.org>  Fri, 25 May 2018 10:42:16 +0200

liblouis (3.5.0-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 11 Mar 2018 14:41:16 +0100

liblouis (3.4.1-1) unstable; urgency=medium

  * New upstream release.
  * control: Bump Standards-Version to 4.1.1 (no changes).

 -- Samuel Thibault <sthibault@debian.org>  Fri, 29 Sep 2017 01:01:51 +0200

liblouis (3.3.0-1) unstable; urgency=medium

  * New upstream release (Closes: Bug#874302).
    - rename liblouis12 to liblouis14 according to soname bump.
  * Use canonical anonscm vcs URL.
  * control: Update maintainer mailing list.
  * control: Migrate priority to optional.
  * control: Bump Standards-Version to 4.1.0.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 08 Sep 2017 01:01:17 +0200

liblouis (3.0.0-3) unstable; urgency=medium

  * Upload to unstable.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 14 Sep 2016 00:46:35 +0200

liblouis (3.0.0-2) experimental; urgency=medium

  * control: Make sure to have a recent-enough automake to run yaml tests.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 10 Sep 2016 17:22:56 +0200

liblouis (3.0.0-1) experimental; urgency=medium

  * New upstream release.
    - patches/check_yaml: Remove, merged upstream.
    - control, liblouis10.install: Rename liblouis10 package to liblouis12
    according to upstream soname bump.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 05 Sep 2016 21:43:30 +0200

liblouis (2.6.5-1) unstable; urgency=medium

  * New upstream release.
    - rename liblouis9 package to liblouis10 according to upstream soname
    bump.
  * compat: Bump to 9.
  * rules: Clear.
  * control:
    - add dh-python build-dep.
    - Bump Standards-Version to 3.9.8 (no change).
    - Update upstream URL.
  * watch: Update.
  * patches/check_yaml: Backport upstream patch to fix crashes in testsuite.
  * rules: Make testsuite failure fatal again.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 15 Jul 2016 01:42:49 +0200

liblouis (2.6.4-2) unstable; urgency=medium

  * Upload to unstable.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 27 Oct 2015 10:53:43 +0100

liblouis (2.6.4-1) experimental; urgency=medium

  * New upstream release.
    - Rename liblouis2 package into liblouis9 according to soname bump.
    - control: Add libyaml-dev build dependency.
  * control: Drop multiarch-support pre-depend.
  * patches/git-a8375da: Merged upstream.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 24 Oct 2015 14:42:47 +0200

liblouis (2.6.2-2) unstable; urgency=medium

  * patches/git-a8375da: Fix build with makeinfo >= 6 (Closes: #790649).

 -- Samuel Thibault <sthibault@debian.org>  Tue, 07 Jul 2015 23:16:20 +0200

liblouis (2.6.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6 (no changes).
  * watch: Add new upstream URL.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 19 Sep 2014 17:42:25 +0200

liblouis (2.5.3-3) unstable; urgency=low

  [ Samuel Thibault ]
  * Bump Standards-Version to 3.9.5 (no changes).

  [ Erwan Prioul ]
  * rules: Use dh_autoreconf (Closes: Bug#752526).

 -- Samuel Thibault <sthibault@debian.org>  Tue, 24 Jun 2014 23:26:00 +0200

liblouis (2.5.3-2) unstable; urgency=low

  * Make python-louis and python3-louis Arch: all packages.
    (Closes: Bug#719139) (LP: #1070251)

 -- Samuel Thibault <sthibault@debian.org>  Mon, 19 Aug 2013 17:12:48 +0200

liblouis (2.5.3-1) unstable; urgency=low

  * New upstream release.
  * Replace python -dev build-deps with python build-deps (Closes: #712076).
  * watch: Add code.google.com download URL.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 30 Jun 2013 10:30:53 +0200

liblouis (2.5.2-2) unstable; urgency=low

  * Upload to unstable.

  [ Samuel Thibault ]
  * control: Make liblouis-dev Multi-Arch: same.

  [ Luke Yelavich ]
  * Build a python 3 package (Closes: #692386)
  * Update standards version, no changes needed

 -- Samuel Thibault <sthibault@debian.org>  Sun, 19 May 2013 00:43:57 +0200

liblouis (2.5.2-1) experimental; urgency=low

  * New upstream release
    - Update copyright
    - Remove patches/format, merged upstream.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 18 Dec 2012 23:52:16 +0100

liblouis (2.5.1-1) experimental; urgency=low

  * New upstream release.
    - Update copyright
    - Add TODO file to docs.
  * source/format: Switch to quilt format.
  * patches/format: New format patch to fix build.
  * liblouis-bin.install: Do not install lou_harnessGenerator.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 30 Sep 2012 15:31:57 +0200

liblouis (2.4.1-1) unstable; urgency=low

  * New upstream release.
  * control: Bump Standards-Version to 3.9.3 (no changes).

 -- Samuel Thibault <sthibault@debian.org>  Sun, 26 Feb 2012 21:03:21 +0100

liblouis (2.4.0-1) unstable; urgency=low

  * New upstream release
    - copyright: Update.
  * rules: Add build-indep and build-arch targets.
  * control: Depend on hardening-check.
  * rules: Set DEB_BUILD_HARDENING=1 to enable hardening.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 04 Feb 2012 23:51:57 +0100

liblouis (2.3.0-3) unstable; urgency=low

  [ Samuel Thibault ]
  * debian/liblouis-dev.install: Move pkg-config file to multiarch place.

  [ Barry Warsaw ]
  * Switch to dh_python2 (Closes: Bug#635442) (LP: #788514)

 -- Samuel Thibault <sthibault@debian.org>  Thu, 11 Aug 2011 03:51:30 +0200

liblouis (2.3.0-2) unstable; urgency=low

  * debian/rules: Set libdir to DEB_HOST_MULTIARCH.
  * debian/control: Make liblouis2 pre-depend on multiarch-support.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 05 Jun 2011 12:34:49 +0200

liblouis (2.3.0-1) unstable; urgency=low

  * New upstream release.
  * Cherry-pick r448 and r449 from upstream, to fix make check timeouts and
    hung processes
  * debian/control:
    - Set liblouis-data Multi-Arch: foreign.
    - Build-depend on dpkg-dev (>= 1.16)
  * Bump Standards-Version to 3.9.2

 -- Samuel Thibault <sthibault@debian.org>  Mon, 09 May 2011 23:40:10 +0200

liblouis (2.2.0-1) unstable; urgency=low

  * New upstream release (Closes: Bug#614568).
  * debian/copyright: Update.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 30 Jan 2011 17:38:29 +0100

liblouis (2.0.0-2) unstable; urgency=low

  * debian/watch: Replace googlecode URL with abilitiessoft.com URL.
  * debian/gbp.conf: Add git-buildpackage configuration file.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 20 Aug 2010 20:04:37 +0200

liblouis (2.0.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Bump Standards-Version to 3.9.1 (no change needed).
  * debian/rules: Do not stop build on make check error.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 27 Jul 2010 02:42:36 +0200

liblouis (1.8.0-1) unstable; urgency=low

  * New upstream release (Closes: Bug#563673).
  * debian/control:
    - Drop duplicate Section: libs field.
    - Add help2man Build-Depends.
    - Rename liblouis0 package to liblouis2 due to soname change.
  * debian/rules:
    - Automatically copy config.{sub,guess} from autotools-dev
    (Closes: Bug#563485).
    - Remove python/build on clean.
  * debian/lou_*.1: Remove manpages, upstream now have some.
  * debian/copyright: Fix copyright sign.
  * debian/liblouis-dev.doc-base: Add.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 12 Jan 2010 23:48:47 +0100

liblouis (1.7.0-2) unstable; urgency=low

  * debian/control: Remove python2.4-ctypes build-depends (Closes:
    Bug#562480), bump python-all-dev dependency version to >= 2.5.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 27 Dec 2009 02:57:36 +0100

liblouis (1.7.0-1) unstable; urgency=low

  New upstream release.

  [ Loïc Minier ]
  * Don't override LD_LIBRARY_PATH completely as this breaks fakeroot.
  * Add ${misc:Depends}.
  * Run testsuite during build by default.
  * Stop installing *.la files in liblouis-dev; the only package
    build-depending on liblouis-dev (recursively) is liblouisxml-dev
    so that's fine.
  * Cleanup rules.
  * Add ${shlibs:Depends} to liblouis-dev and python-louis.
  * Fix copyright to mention licensing of tools (GPLv2 or later).

  [ Cyril Brulebois ]
  * Merge Loïc's patches (and tweak some of them), thanks!

  [ Samuel Thibault ]
  * rules: Install libraries to /usr/lib/$(DEB_HOST_GNU_TYPE), but not the
    pkgconfig file.
  * control: Add Multi-Arch: foreign to liblouis-bin, same to liblouis0.
  * Fix LD_LIBRARY_PATH change
  * Disable the present_progressive test, as it is known upstream that it
    fails.
  * debian/control: Bump Standards-Version to 3.8.3 (no change needed).
  * debian/lou_checkhyphens.1: New manpage.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 22 Aug 2009 15:52:10 +0200

liblouis (1.6.2.0-2) unstable; urgency=low

  * Add texinfo to Build-Depends, fixing FTBFS with missing makeinfo
    command, before it gets reported. :)
  * Add myself to Uploaders.

 -- Cyril Brulebois <kibi@debian.org>  Wed, 29 Jul 2009 06:25:24 +0200

liblouis (1.6.2.0-1) unstable; urgency=low

  * New upstream release.
  * examples: use lou_translate.c and lou_allround.c as examples
    (Closes: #535454).
  * Include some python examples in pydoc louis.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 29 Jul 2009 01:40:24 +0200

liblouis (1.6.1-3) unstable; urgency=low

  [ Samuel Thibault ]
  * control: make python-louis's dependency on liblouis0 versioned in case new
    functions are added.

  [ Cyril Brulebois ]
  * Get rid of XB-Python-Version, useless with python-support.
  * Get rid of debian/*.dirs, dh_install does the right thing.
  * Fix watch file: trying to match just the basename of the tarball
    fails, it looks like it's needed to consider any possible path in
    front of it.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 28 Jun 2009 01:28:52 +0200

liblouis (1.6.1-2) unstable; urgency=low

  * Load the precise library file from the python bindings (Closes: #530608).
    Thanks Cyril Brulebois for the patch!
  * Since the python package is called louis and not liblouis, rename package
    python-liblouis into python-louis to meet the Debian Python Policy and fix
    ${python:Depends} generation (no reverse dependency exist). Make it
    Architecture: any instead of all as different systems may have different
    liblouis library file names.
  * control: Change my email, remove DM-Upload-Allowed, add Vcs-Git and
    Vcs-Browser.
  * pycompat: Remove, useless with python-support.
  * Bump Standards-Version to 3.8.2 (no change needed).

 -- Samuel Thibault <sthibault@debian.org>  Sat, 27 Jun 2009 21:48:19 +0200

liblouis (1.6.1-1) unstable; urgency=low

  * New upstream bugfix release.
  * Bump Standards-Version to 3.8.1, no changes needed.
  * Set CFLAGS to -O2 unless noopt is given in DEB_BUILD_OPTIONS.
  * Build liblouis-data in binary-indep instead of binary-arch.

 -- Samuel Thibault <samuel.thibault@ens-lyon.org>  Tue, 21 Apr 2009 00:00:00 +0200

liblouis (1.6.0-1) unstable; urgency=low

  * Initial release (Closes: #513632).

 -- Samuel Thibault <samuel.thibault@ens-lyon.org>  Sat, 07 Mar 2009 23:03:22 +0100
